using System;

namespace ConsoleApp1
{
    class Program
    {
        static void Main(string[] args)
        {
            int B = int.Parse(Console.ReadLine());
            int C = int.Parse(Console.ReadLine());
            int A,vec;
            if (B > C)
                vec = B;
            else
                if (C > B)
                vec = C;
            else
                vec = B;
            if (vec > 256)
                A = 0;
            else
            A = 256 - vec;
            Console.WriteLine(A);
        }
    }
}